@media only screen and (min-width: 1920px) {
    html{
        font-size: 1.3125rem;
    }
    .container, .container-xxl{
        max-width: 1720px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto{
        padding-right: 20px;
        padding-left: 20px;
    }
    .row{
        margin-right: -20px;
        margin-left: -20px;
    }
    .no-gutters{
        margin-right: 0;
        margin-left: 0;
    }
    .owl-carousel .owl-nav button.owl-next{
        right: -85px;
    }
    .owl-carousel .owl-nav button.owl-prev{
        left: -85px;
    }

/*----------End 1920px------*/
}

@media only screen and (min-width: 2560px) {
    html{
        font-size: 1.75rem;
    }
    .container, .container-xxl{
        max-width: 2360px;
        padding-right: 25px;
        padding-left: 25px;
    }
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto{
        padding-right: 25px;
        padding-left: 25px;
    }
    .row{
        margin-right: -25px;
        margin-left: -25px;
    }
    .no-gutters{
        margin-right: 0;
        margin-left: 0;
    }
    .owl-carousel .owl-nav button.owl-next{
        right: -110px;
    }
    .owl-carousel .owl-nav button.owl-prev{
        left: -110px;
    }

/*----------End 2560px------*/
}

@media only screen and (max-width: 1439px){    
/*------------Event sec-----------*/
/*-----------Calendar wrap-----------*/
    .c-previous, .c-next{
        width: 55px;
        height: 55px;
    }
    .c-month{
        width: 65%;
        height: 55px;
    }
    .c-day, .c-day-previous-month, .c-day-next-month{
        padding: 13px 12px;
        height: auto;
    }
    .c-event-grid{
        padding: 0 25px;
    }
    .c-event-list{
        padding-right: 25px;
    }
    .calendar .title{
        padding: 8px 5px;
    }
    .description{
        padding: 18px 18px;
    }
    
/*----------End 1439px------*/
}

@media only screen and (max-width: 1399px){
    :root{
        --font-size-20: 19px;
        --font-size-22: 21px;
        --font-size-21: 20px;
        --font-size-24: 22px;
        --font-size-30: 28px;
        --font-size-38: 34px;
        --font-size-60: 50px;
        --font-size-130: 110px;
        --common-padding: 50px 0;
        --common-padding-80: 70px 0;
        --common-padding-90: 80px 0;
        --padding-left-right-60: 0 50px;
    }
    body{
        padding-top: 150px;
    }
    
    /* Commmon button*/
    .common_btn{
        padding: 16px 25px;
    }
    .small_btn{
        font-size: 13px;
        line-height: 17px;
        padding: 11px 15px;
    }
    
/*----------Header-----------*/
    header .logo{
        width: 200px;
    }
    .navBar li{
        margin-right: 15px;
    }
    .navBar li a{
        padding: 20px 0;
    }
    
/*----------Search---------*/
    .search_icon{
        padding: 0 0 17px 15px;
    }
    
/*----------Pay online---------*/
    .pay_online{
        background-size: 75px 75px;
        padding: 12px 12px;
        width: 100px;
        height: 100px;
        margin-left: 15px;
    }
    
/*------------Home banner------------*/
    .shape_bg{
        padding: 10px 40px 4px;
    }
    
/*------------Feature sec------------*/
    .feature_item{
        padding: 50px 12px;
    }
    .feature_icon{
        width: 90px;
        height: 90px;
    }
    .feature_icon img{
        width: 40px;
        height: 40px;
    }
    .feature_txt{
        margin-top: 18px;
    }
    
/*------------Event sec-----------*/
    .sec_head{
        margin-bottom: 30px;
    }

/*-----------Calendar wrap-----------*/
    .c-previous, .c-next{
        width: 50px;
        height: 50px;
    }
    .c-month{
        height: 50px;
    }
    .c-day, .c-day-previous-month, .c-day-next-month{
        padding: 12px 12px;
    }
    .c-event-grid{
        padding: 0 20px;
    }
    .c-event-body{
        height: 400px;
    }
    .description{
        padding: 15px 15px;
    }
    
/*-----------Btn center------------*/
    .btn_center{
        margin-top: 25px;
    }
    
/*--------------Counter sec--------------*/
    .counter_wrap ul li{
        padding: 25px 25px 30px;
    }
    .counter_wrap ul li::before{
        width: 24px;
        height: 170px;
    }
    .counter_wrap ul li p{
        margin-top: 10px;
    }
    
/*-----------News sec----------*/
    .news_sec .sec_head{
        margin-bottom: 40px;
    }

/*---------News slider-----------*/
    .news_slider .item{
        padding: 0 10px;
    }
    .news_item{
        padding-top: 25px;
    }
    .date_bg{
        padding: 7px 12px;
    }
    .news_txt{
        padding: 18px 12px 20px;
    }
    .news_txt h5{
        margin-bottom: 12px;
    }
    .news_txt p{
        padding-bottom: 15px;
    }

    /* Btn center */
    .news_sec .btn_center{
        margin-top: 35px;
    }
    
/*--------------Footer--------------*/
    .main_footer{
        padding: 55px 0 35px;
    }
    .footer_wrap > .row > [class*="col-"]:nth-child(2){
        padding-left: 40px;
    }
    .footer_logo{
        width: 210px;
    }
    .footer_wrap h3{
        margin-bottom: 15px;
    }
    .footerList_wrap{
        padding-left: 0;
    }
    .footerList_wrap ul li{
        padding-bottom: 18px;
    }
    .footer_link ul li{
        padding-bottom: 10px;
    }
    .btn_group, .site_footer .btn_group{
        margin-top: 15px;
    }
    .btn_group .common_btn{
        margin-right: 15px;
    }
    .site_footer .btn_group .common_btn{
        width: 80%;
    }
    .footer_wrap .btn_group .common_btn{
        margin-bottom: 15px;
    }

/*------------Copy right--------------*/
    .copy_right{
        padding: 20px 0;
    }
    .cave_logo{
        width: 100px;
        margin-right: 12px;
    }
    .gfor_logo{
        width: 77px;
        margin-left: 20px;
    }
    
/*--------Return to top--------*/
    .return_to_top{
        right: 12px;
        width: 35px;
        height: 35px;
    }
    .return_to_top img{
        width: 20px;
    }
    
/*--------------Contact page--------------*/
/*--------------Contact wrap--------------*/
    .contact_wrap{
        padding-bottom: 30px;
    }
    .contact_wrap > .row > [class*="col-"]{
        margin-bottom: 25px;
    }
    .contact_item{
        font-size: 16px;
        line-height: 20px;
        padding: 25px 12px;
    }
    .icon_circle{
        width: 65px;
        height: 65px;
    }
    .icon_circle img{
        width: 25px;
    }
    .contact_item h2{
        font-size: 22px;
        line-height: 26px;
        margin: 15px 0 10px;
    }

/*-----------Contact form wrap---------*/
    .contactFrom_wrap{
        padding: 45px 35px;
    }
    .contactFrom_wrap .sec_head h3{
        margin-bottom: 10px;
    }
    .contact_form .form-group{
        margin-bottom: 15px;
    }
    .contact_form .form-group label{
        font-size: 17px;
        line-height: 21px;
        margin-bottom: 8px;
    }    
    
/*-------------Search Page----------*/
/*-------------Search sec----------*/
    .search_sec .sec_head{
        margin-bottom: 45px;
    }
    
/*------------Team Page----------*/
/*------------Team Sec----------*/
/* Single item */
    .inner_content .tmm_1_columns{
        padding-top: 70px;
    }
    
/*------------History Page----------*/
    .imageOdd_wrap{
        column-gap: 18px;
    }
    .image_item{
        margin-bottom: 18px;
    }
    
    /* With innner content form style/forminator */
    .inner_content form.forminator-design--default .forminator-title{
        font-size: 26px !important;
        line-height: 30px !important;
    }
    .inner_content form.forminator-design--default .forminator-subtitle{
        font-size: 19px !important;
        line-height: 23px !important;
    }

    
/*----------End 1399px---------*/
}

@media only screen and (min-width: 1200px) {
    .navBar>.dropdown:hover>.dropdown-menu, .navBar>.dropdown:focus>.dropdown-menu, .navBar>.dropdown:focus-within>.dropdown-menu{
        display: block;
    }
    .navBar>.dropdown>.dropdown-menu>.dropdown:hover>.dropdown-menu, .navBar>.dropdown>.dropdown-menu>.dropdown:focus>.dropdown-menu, .navBar>.dropdown>.dropdown-menu>.dropdown:focus-within>.dropdown-menu{
        display: block;
    }
    .navBar>.dropdown>.dropdown-menu>.dropdown>.dropdown-menu>.dropdown:hover>.dropdown-menu, .navBar>.dropdown>.dropdown-menu>.dropdown>.dropdown-menu>.dropdown:focus>.dropdown-menu,
    .navBar>.dropdown>.dropdown-menu>.dropdown>.dropdown-menu>.dropdown:focus-within>.dropdown-menu{
        display: block;
    }
    .navBar .dropdown-menu .dropdown{
        display: block;
    }
    .navBar .dropdown-menu .dd_opener{
        display: none;
    }
    .navBar .dropdown-menu .dropdown-menu{
        left: 100%;
        top: 0;
    }
    .navBar > li:nth-child(n + 4) .dropdown-menu .dropdown-menu{
        right: 100%;
        left: auto;
    }

/*----------End 1200px------*/
}

@media only screen and (max-width: 1199px){
    :root{
        --font-size-17: 16px;
        --font-size-18: 17px;
        --font-size-20: 18px;
        --font-size-21: 19px;
        --font-size-22: 19px;
        --font-size-24: 20px;
        --font-size-30: 26px;
        --font-size-38: 30px;
        --font-size-60: 40px;
        --font-size-130: 80px;
        --common-padding: 40px 0;
        --common-padding-80: 60px 0;
        --common-padding-90: 70px 0;
        --padding-left-right-60: 0 40px;
    }
    body{
        padding-top: 144px;
    }
    body h1{
        font-size: 30px;
    }
    body h2{
        font-size: 28px;
    }
    body h3{
        font-size: 24px;
    }
    body h4{
        font-size: 22px;
    }
    body h5{
        font-size: 20px;
    }
    body h6{
        font-size: 17px;
    }
    /* Commmon button*/
    .common_btn{
        padding: 14px 22px;
    }
    .small_btn{
        font-size: 12px;
        line-height: 16px;
        padding: 11px 15px;
    }
    
/*--------skip to content-------*/
    .skip_main:focus, .skip_main:focus-within,
    .skip_main:active{
        font-size: 14px;
        line-height: 18px;
        padding: 12px 20px;
    }

/*--------------Top bg-----------*/
/*--------------Left side--------*/
    .top_bar .left_side{
        padding-left: 0;
        min-height: 45px;
    }
    .top_bar .left_side .information{
        padding: 0 12px 0 20px;
    }
    .information .marquee_wrap{
        height: 45px;
    }
    .marquee_list{
        padding: 12px 12px;
        height: 45px;
    }
    .pos_fixed .top_bg{
        height: 0;
    }
    .fixed.in_view.pos_fixed .top_bg{
        height: auto;
    }
    .pos_fixed .marquee_icon{
        width: 0;
    }
    .right_side{
        display: none !important;
    }
    
/*----------------Main header------------*/
    header .logo{
        width: 180px;
    }
    .main_header .container-fluid{
        padding-right: 40px;
    }
    .main_header{
        padding: 10px 0;
    }
    .menu{
        position: fixed;
        width: 100% !important;
        height: 100%;
        top: 0;
        right: -100%;
        z-index: 2;
        background: var(--light-white-color);
        padding: 110px 12px 30px;
        margin: 0;
        -ms-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    .menu::after{
        content: "";
        width: 100%;
        height: 99px;
        background: var(--white-color);
        position: absolute;
        left: 0;
        top: 0;
    }
    .menu.show{
        right: 0;
    }
    .header_right{
        order: 2;
        gap: 0.25rem;
    }
    .header_right a{
        width: 2rem;
        height: 2rem;
        font-size: 1.25rem;
    }
    .headerBtn{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        order: 3;
        width: 45px;
        height: 30px;
        z-index: 4;
    }
    .headerBtn .hamburger{
        display: block;
    }
    .menuBackBtn{
        display: block !important;
    }
    .menuWrapper{
        justify-content: flex-end;
        align-items: center;
    }
    .navBar{
        flex-direction: column;
        width: 100%;
    }
    .navBar li{
        border-bottom: 1px solid var(--grey3-color);
        margin-right: 0;
    }
    .navBar li:last-child{
        border-bottom: none;
    }
    .navBar .dropdown-menu{
        position: static;
        width: 100%;
        box-shadow: none;
        background: transparent;
        padding-right: 8px;
    }
    .navBar .dropdown-menu li a{
        font-size: 16px;
        background: transparent;
        padding-left: 0;
        border-bottom: none;
    }
    .navBar .dropdown-menu li a:hover, .navBar .dropdown-menu li a:focus, .navBar .dropdown-menu li a:focus-within{
        background: transparent;
        color: var(--red-color);
    }
    .navBar .dropdown-menu li:focus > a, .navBar .dropdown-menu li:focus-within > a{
        outline-color: var(--red-color);
        outline-offset: 0;
    }
    .navBar .dropdown-menu li:hover>a, .navBar .dropdown-menu li:focus>a, .navBar .dropdown-menu li:focus-within>a{
        background: transparent;
    }
    .navBar .dropdown{
        justify-content: space-between;
    }
    .navBar .dropdown>a{
        flex-grow: 1;
        width: 50%;
    }
    .navBar .dropdown.navActive{
        border-bottom: none;
        padding-left: 22px;
    }
    .navBar .dropdown.navActive>a{
        font-size: 19px;
        color: var(--red-color);
    }
    .navBar .dropdown.navActive .navActive>a{
        color: var(--red-color);
    }
    .navBar .dropdown.navActive .dropdown.navActive{
        padding-left: 0;
    }
    .navBar>li>a{
        padding: 12px 0;
    }
    .navWrapper{
        max-height: 100%;
        overflow: auto;
        max-width: 500px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    nav{
        padding: 5px 55px 0 30px;
        padding-right: 25px;
        position: relative;
    }
    .dd_opener{
        display: block !important;
        padding-left: 0;
/*        margin-left: 25px;*/
        cursor: pointer;
        border-left: 1px solid var(--grey3-color);
    }
    .dd_opener i{
        font-size: 0px;
        height: 46px;
        width: 46px;
        display: inline-block;
        vertical-align: middle;
        background-image: url(../images/icon/arrow-right.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 22px;
        filter: brightness(0) saturate(100%) invert(12%) sepia(79%) saturate(5253%) hue-rotate(351deg) brightness(86%) contrast(97%);
        -webkit-filter: brightness(0) saturate(100%) invert(12%) sepia(79%) saturate(5253%) hue-rotate(351deg) brightness(86%) contrast(97%);
    }
    .menuArea{
        justify-content: space-between;
        align-items: center !important;
        flex-direction: row;
        padding: 0;
    }
    
    /* Search wrap */
    .search_icon{
        padding: 0;
    }
    .search_box{
        width: 100%;
        right: 0;
        padding: 10px 20px;
        border-radius: 0;
    }
    .search_box .form-control[type=submit]{
        width: 120px;
    }
    
/*----------Pay online---------*/    
    .pay_online, header.fixed .pay_online{
        background-size: 55px 55px;
        padding: 12px 20px;
        width: auto;
        height: 60px;
        margin-right: 10px;
    }
    
/*-----------------Fixed menu-----------*/
    header.fixed{
        top: -144px;
    }
    header.fixed.in_view{
        top: -45px;
    }

/*-----------SM version----------*/    
    .smVersion{
        display: block;
        margin-top: auto;
        padding: 15px 12px 0;
        text-align: center;
    }
    
    /* Call us */
    .call_us{
        margin: 0 0 20px;
        background: var(--white-color);
        border-left: 5px solid var(--red2-color);
        padding: 20px 0;
    }
    .call_us ul li{
        padding: 0;
        color: var(--red-color);
    }
    .call_us ul li::before{
        content: none;
    }
    .call_us ul li a{
        color: var(--red-color);
        padding: 8px 12px;
    }

/*--------Social icon-------*/
    .smVersion .social_icon ul li a{
        width: 35px;
    }
    
/*------------Feature sec------------*/
    .feature_item{
        padding: 40px 12px;
    }
    .feature_icon{
        width: 70px;
        height: 70px;
    }
    .feature_icon img{
        width: 35px;
        height: 35px;
    }
    .feature_txt{
        margin-top: 15px;
    }
    
/*------------Event sec-----------*/
    .sec_head{
        margin-bottom: 25px;
    }

/*-----------Calendar wrap-----------*/
    .c-event-body{
        height: 350px;
    }
    .c-previous, .c-next{
        width: 40px;
        height: 40px;
        background-size: 18px !important;
    }
    .c-month{
        height: 40px;
    }
    .c-day, .c-day-previous-month, .c-day-next-month{
        padding: 10px 10px;
    }
    .c-week-day{
        height: 40px;
    }
    .c-event-grid{
        padding: 0 15px;
    }
    .c-event-list{
        padding-right: 20px;
    }
    .description{
        padding: 15px 12px;
    }
    
/*-----------Btn center------------*/
    .btn_center{
        margin-top: 20px;
    }
    
/*--------------Counter sec--------------*/
    .counter_wrap ul li{
        padding: 20px 20px 25px;
    }
    .counter_wrap ul li::before{
        width: 20px;
        height: 150px;
    }
    
/*-----------News sec----------*/
    .news_sec .sec_head{
        margin-bottom: 35px;
    }

/*---------News slider-----------*/
    .news_slider .item{
        padding: 0 7.5px;
    }
    .news_item{
        padding-top: 20px;
    }
    .date_bg{
        padding: 5px 10px;
    }
    .news_txt{
        padding: 15px 12px 18px;
    }
    .news_txt h5{
        margin-bottom: 10px;
    }
    .news_txt p{
        padding-bottom: 12px;
    }
    .news_slider .slick-prev, .partner_slider .slick-prev{
        left: -60px;
    }
    .news_slider .slick-next, .partner_slider .slick-next{
        right: -60px;
    }

    /* Btn center */
    .news_sec .btn_center{
        margin-top: 30px;
    }
    
/*--------------Footer--------------*/
    .main_footer{
        padding: 40px 0;
    }
    .footer_wrap > .row > [class*="col-"]:nth-child(2){
        padding-left: 30px;
    }
    .footer_logo{
        width: 190px;
    }
    .footerList_wrap ul li{
        padding-bottom: 15px;
    }
    .btn_group{
        margin-top: 15px;
        display: block !important;
    }
    .btn_group .common_btn{
        margin-right: 0;
        margin-bottom: 5px;
    }
    .footer_wrap .btn_group .common_btn{
        margin-bottom: 8px;
    }
    .site_footer .btn_group .common_btn{
        width: 100%;
    }

/*------------Copy right--------------*/
    .cave_logo{
        width: 80px;
    }
    .gfor_logo{
        margin-left: 15px;
        width: 67px;
    }
    
/*-------------Inner Page----------*/    
/*-----------Inner wrapper-----------*/
    .alignleft, .alignright{
        width: 350px;
/*        height: 300px;*/
        margin: 0 20px 20px 0;
    }
    .alignright{
        margin: 0 0 20px 20px;
    }
    .commonBg_box{
        padding: 25px 18px;
        margin: 20px 0;
    }
    .title_wrap{
        padding: 15px 20px;
    }
    .sidebar_link{
        font-size: 17px;
        line-height: 21px;
        padding: 12px;
    }
    .backBtn a{
        padding-left: 45px;
    }
    
    /* Accordion */
    .accordion .accordion-item{
        margin-bottom: 20px;
    }
    .accordion .accordion-header .accordion-button{
        font-size: 16px;
        line-height: 20px;
        padding: 15px 40px 15px 18px;
    }
    .accordion .accordion-header .accordion-button::after, .accordion .accordion-header .accordion-button::before{
        width: 2px;
        height: 25px;
        right: 24px;
    }
    .accordion .accordion-header .accordion-button::before{
        width: 25px;
        height: 2px;
        right: 12px;
    }
    .accordion .accordion-body{
        padding: 15px 15px;
    }
    
/*--------------Contact page--------------*/
/*--------------Contact wrap--------------*/
    .contact_wrap{
        padding-bottom: 25px;
    }
    .contact_wrap > .row > [class*="col-"]{
        margin-bottom: 20px;
    }
    .contact_item{
        padding: 22px 12px;
    }
    .icon_circle{
        width: 60px;
        height: 60px;
    }
    .icon_circle img{
        width: 22px;
    }
    .contact_item h2{
        font-size: 20px;
        line-height: 24px;
        margin: 12px 0 10px;
    }

/*-----------Contact form wrap---------*/
    .contactFrom_wrap{
        padding: 35px 25px;
    }

/*--------------Map sec--------------*/
    .map_area{
        height: 300px;
    }
    
/*------------Blog Page----------*/
/*------------Blog Sec----------*/
    .blog_info h2{
        font-size: 19px;
        line-height: 23px;
    }
    .blog_info{
        padding: 18px 15px;
    }
    .blog_item{
        margin-bottom: 20px;
    }

/*------------Blog deatails page----------*/
/*------------Blog details sec----------*/
    .blogDetails_content h1{
        font-size: 22px;
        line-height: 26px;
    }
    
/*------------404 Page----------*/
/*------------404 Sec----------*/
    .error_content h1{
        font-size: 140px;
        line-height: 144px;
        margin-bottom: 25px;
    }
    
/*-------------Search Page----------*/
/*-------------Search sec----------*/
    .search_sec .sec_head{
        margin-bottom: 35px;
    }

/*------------Team Page----------*/
/*------------Team Sec----------*/
    .inner_content .tmm .tmm_wrap .tmm_names{
        font-size: 22px;
        line-height: 26px;
    }
    .inner_content .tmm .tmm_wrap .tmm_job{
        font-size: 16px;
        line-height: 20px;
    }
    .inner_content .tmm .tmm_wrap .tmm_desc{
        font-size: 15px;
        line-height: 24px;
    }
/*---------For g search------------*/
    .gsearch{
        margin-bottom: 15px;
    }
    
/*------------History Page----------*/
    .imageOdd_wrap{
        column-gap: 15px;
    }
    .image_item{
        margin-bottom: 15px;
    }
    
    /* With innner content form style/forminator */
    .inner_content form.forminator-design--default .forminator-title{
        font-size: 24px !important;
        line-height: 28px !important;
    }
    .inner_content form.forminator-design--default .forminator-subtitle{
        font-size: 18px !important;
        line-height: 22px !important;
    }
    
/*-----------End 1199px----------*/
}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 991px) {
    :root{
        --font-size-18: 16px;
        --font-size-20: 17px;
        --font-size-21: 17px;
        --font-size-22: 18px;
        --font-size-24: 18px;
        --font-size-30: 24px;
        --font-size-38: 26px;
        --font-size-60: 34px;
        --font-size-130: 60px;
        --common-padding-80: 50px 0;
        --common-padding-90: 60px 0;
        --padding-left-right-60: 0 30px;
    }
    
    /* Commmon button*/
    .common_btn{
        font-size: 15px;
        padding: 13px 20px;
    }
    .small_btn{
        padding: 11px 15px;
    }
    
/*--------Main header---------*/
    .main_header .container-fluid{
        padding-right: 30px;
    }
    
/*----------Pay online---------*/        
    .pay_online, header.fixed .pay_online{
        background-size: 45px 45px;
        padding: 12px 18px;
        height: 50px;
    }
    
/*-----------Search--------*/
    .search_wrap{
        max-width: 100%;
    }
    .search_box .form-control[type=submit]{
        width: 110px;
        font-size: 15px;
    }
    
/*------------Home banner------------*/
    .shape_bg{
        margin-bottom: 10px;
    }
    
/*------------Feature sec------------*/
    .feature_wrap ul li{
        width: calc(100% / 3);
        border-bottom: 1px solid #373737;
    }
    .feature_item::after{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 1px;
        background: var(--grey3-color);
    }
    .feature_item{
        padding: 30px 12px;
    }
    .feature_icon{
        width: 65px;
        height: 65px;
    }
    .feature_icon img{
        width: 30px;
        height: 30px;
    }
    .feature_txt{
        margin-top: 10px;
    }
    
/*------------Event sec-----------*/
/*-----------Calendar wrap-----------*/
    .c-grid{
        width: 51%;
        margin: 0 auto 30px;
    }
    .c-event-grid{
        width: 100%;
        padding: 0;
    }
    .c-event-body{
        height: 340px;
    }
    
/*--------------Counter sec--------------*/
    .counter_wrap ul li{
        width: calc(100% / 2);
        padding: 20px 20px 25px;
        margin: 10px 0;
    }
    .counter_wrap ul li::before{
        height: 120px;
    }
    .counter_wrap ul li:nth-child(even)::before{
        visibility: hidden;
    }

/*-----------News sec----------*/
    .news_sec .sec_head{
        margin-bottom: 30px;
    }

/*---------News slider-----------*/
    .news_slider .item{
        padding: 0 6px;
    }
    .news_item{
        padding-top: 15px;
    }
    .news_txt{
        padding: 15px 12px;
    }
    .news_slider .slick-prev, .partner_slider .slick-prev{
        left: -35px;
    }
    .news_slider .slick-next, .partner_slider .slick-next{
        right: -35px;
    }

    /* Btn center */
    .news_sec .btn_center{
        margin-top: 25px;
    }
    
/*--------------Footer--------------*/
    .footer_wrap > .row > [class*="col-"]:nth-child(2){
        padding-left: 12px;
    }
    .footer_logo{
        margin: 0 auto 20px;
    }
    
/*-----------Copy Right----------*/
    .copy_box{
        width: 100%;
        justify-content: center;
        margin-bottom: 15px;
    }
    .copyRight_wrap .copy_box:last-child{
        flex-direction: inherit;
        text-align: left;
        margin-bottom: 0;
    }
    .gfor_logo{
        margin-left: 0;
        margin-right: 15px;
    }
    
/*--------------Inner page-------------*/
/*--------------Inner wrapper-------------*/
    .common_inner > .container > .row{
        flex-direction: column-reverse;
    }
    .commonBg_box{
        padding: 20px 15px;
    }
    
    /* Accordion */
    .accordion .accordion-item{
        margin-bottom: 15px;
    }
    .accordion .accordion-header .accordion-button{
        padding: 14px 35px 14px 15px;
    }
    .accordion .accordion-header .accordion-button::after, .accordion .accordion-header .accordion-button::before{
        width: 2px;
        height: 22px;
        right: 22px;
    }
    .accordion .accordion-header .accordion-button::before{
        width: 22px;
        height: 2px;
        right: 12px;
    }
    .accordion .accordion-body{
        padding: 15px 12px;
    }
    
/*--------------Inner sidebar-------------*/
    .inner_sidebar{
        margin-bottom: 20px;
    }
    .sidebar_wrap{
        position: relative;
        z-index: 1;
        overflow: inherit !important;
    }
    .sidebarIcon{
        display: block;
    }
    .title_wrap{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        overflow: hidden;
        border-radius: 3px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        padding: 12px 15px;
    }
    .title_wrap .title{
        width: 50%;
        flex-grow: 1;
    }
    .sidebar_link{
        position: absolute;
        overflow: hidden;
        width: 100%;
        background: #fff;
        padding: 15px 12px;
        border-radius: 3px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        top: 100%;
        left: 100%;
        opacity: 0;
        visibility: hidden;
        -ms-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .sidebar_link.show{
        left: 0;
        opacity: 1;
        visibility: visible;
    }
    .sidebar_link ul li{
        padding-right: 12px;
    }
    .sidebar_link ul li a{
        padding: 12px;
    }
    
/*--------------Contact page--------------*/
/*--------------Contact wrap--------------*/
    .contact_wrap{
        padding-bottom: 20px;
    }
    .contact_item{
        padding: 20px 12px;
    }
    .icon_circle{
        width: 55px;
        height: 55px;
    }
    .icon_circle img{
        width: 20px;
    }
    .contact_item h2{
        font-size: 18px;
        line-height: 22px;
        margin: 12px 0 8px;
    }

/*-----------Contact form wrap---------*/
    .contactFrom_wrap{
        padding: 25px 15px;
    }
    .contact_form .form-group{
        margin-bottom: 12px;
    }
    .contact_form .form-group label{
        font-size: 15px;
        line-height: 19px;
        margin-bottom: 5px;
    }
    
/*-------------Search Page----------*/
/*-------------Search sec----------*/
    .search_sec .sec_head{
        margin-bottom: 25px;
    }
    
/*------------Team Page----------*/
/*------------Team Sec----------*/
/* Single item */
    .inner_content .tmm_1_columns{
        padding-top: 18%;
    }
    
/*------------History Page----------*/
    .imageOdd_wrap{
        column-count: 2;
        column-gap: 12px;
    }
    .image_item{
        margin-bottom: 12px;
    }
    
    /* With innner content form style/forminator */
    .inner_content form.forminator-design--default .forminator-title{
        font-size: 22px !important;
        line-height: 26px !important;
    }
    .inner_content form.forminator-design--default .forminator-subtitle{
        font-size: 17px !important;
        line-height: 21px !important;
    }
    
/*--------------End 991px---------*/
}

@media only screen and (max-width: 768px) {
/*--------------End 768px---------*/
}

@media only screen and (max-width: 782px) {
    /* forminator form */
    .inner_content form .forminator-row [class*="forminator-col-"]{
        width: 100%;
    }
/*--------------End 782px---------*/
}


@media only screen and (max-width: 767px) {
    :root{
        --font-size-20: 16px;
        --font-size-22: 17px;
        --font-size-24: 17px;
        --font-size-30: 22px;
        --font-size-38: 24px;
        --font-size-60: 28px;
        --font-size-130: 40px;
        --common-padding-80: 40px 0;
        --common-padding-90: 50px 0;
        --padding-left-right-60: 0 20px;
    }
    body h1{
        font-size: 28px;
    }
    body h2{
        font-size: 26px;
    }
    body h3{
        font-size: 22px;
    }
    body h4{
        font-size: 20px;
    }
    body h5{
        font-size: 19px;
    }
    
    /* Commmon button*/
    .common_btn{
        font-size: 14px;
        padding: 12px 20px;
    }
    .small_btn{
        padding: 10px 14px;
    }
    
/*--------Main header---------*/
    .main_header .container-fluid{
        padding-right: 20px;
    }    
    
/*----------Pay online---------*/        
    .pay_online, header.fixed .pay_online{
        background-size: 35px 35px;
        padding: 12px 15px;
        height: auto;
    }
    
/*------------Home banner------------*/    
    .shape_bg{
        padding: 10px 30px 4px;
    }
    
/*------------Event sec-----------*/    
/*-----------Calendar wrap-----------*/
    .c-grid{
        width: 74%;
    }
    
/*--------------Counter sec--------------*/
    .counter_wrap ul li{
        padding: 15px 15px;
    }
    .counter_wrap ul li::before{
        width: 18px;
        height: 100px;
    }
    
/*---------News slider-----------*/
    .news_wrap{
        padding: 0 40px 20px;
    }
    .news_wrap .slick-dots{
        bottom: -32px;
    }
    
/*--------------Footer--------------*/
    .btn_group .common_btn{
        min-width: auto;
        width: 100%;
    }
    
/*--------Return to top--------*/
    .return_to_top{
        bottom: 10px;
    }
    
/*--------------Inner page-------------*/ 
    .inner_banner{
        padding-top: 0;
        height: 230px;
    }
    
/*--------------Inner wrapper-------------*/
    .inner_content{
        font-size: 16px;
        line-height: 22px;
    }
    .inner_content h1{
        margin-bottom: 18px;
    }
    .inner_content h2{
        margin-bottom: 10px;
        margin-top: 8px;
    }
    .inner_content h3{
        margin-bottom: 10px;
        margin-top: 8px;
    }
    .inner_content h4{
        margin-bottom: 10px;
        margin-top: 8px;
    }
    .inner_content h5{
        margin-bottom: 10px;
        margin-top: 8px;
    }
    .inner_content h6{
        margin-bottom: 10px;
        margin-top: 8px;
    }
    .inner_content p{
        padding-bottom: 12px;
    }
    .inner_content ul li::before{
        top: 2px;
        width: 14px;
        height: 14px;
    }
    .alignleft, .alignright{
        width: 250px;
/*        height: 200px;*/
        margin: 0 15px 15px 0;
    }
    .alignright{
        margin: 0 0 15px 15px;
    }
    .commonBg_box{
        padding: 18px 12px;
    }
    .title_wrap{
        padding: 12px 12px;
    }
    
    /* Accordion */
    .accordion .accordion-header .accordion-button{
        font-size: 15px;
        line-height: 19px;
        padding: 12px 30px 12px 12px;
    }
    .accordion .accordion-header .accordion-button::after, .accordion .accordion-header .accordion-button::before{
        width: 2px;
        height: 20px;
        right: 19px;
    }
    .accordion .accordion-header .accordion-button::before{
        width: 20px;
        height: 2px;
        right: 10px;
    }
    .accordion .accordion-body{
        font-size: 16px;
        line-height: 22px;
        padding: 15px 12px;
    }
    
/*--------------Contact page--------------*/
/*--------------Contact wrap--------------*/
    .contact_item{
        padding: 20px 12px;
    }
    .icon_circle{
        width: 50px;
        height: 50px;
    }
    .icon_circle img{
        width: 18px;
    }

/*-----------Contact form wrap---------*/
    .contactFrom_wrap{
        padding: 20px 12px;
    }

/*------------Map sec----------*/
    .map_area{
        height: 250px;
    }
    
/*------------Blog Page----------*/
/*------------Blog Sec----------*/
    .blog_info h2{
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .blog_info{
        padding: 15px 12px;
    }
    .blog_img{
        padding-top: 0;
        height: 220px;
    }
    
/*----------Pagination wrap-------*/
    .pagination ul li{
        font-size: 15px;
        line-height: 19px;
        padding: 0;
    }

/*------------Blog deatails page----------*/
/*------------Blog details sec----------*/
    .blogDetails_content h1{
        font-size: 20px;
        line-height: 24px;
    }
    
/*------------404 Page----------*/
/*------------404 Sec----------*/
    .error_content{
        font-size: 16px;
        line-height: 20px;
    }
    .error_content h1{
        font-size: 80px;
        line-height: 84px;
        margin-bottom: 20px;
    }
    
/*------------Team Page----------*/
/*------------Team Sec----------*/
    /* Single item */
    .inner_content .tmm_1_columns{
        padding-top: 100px;
    }
    
    /* With innner content form style/forminator */
    .inner_content form.forminator-design--default .forminator-title{
        font-size: 20px !important;
        line-height: 24px !important;
    }
    
/*---------End 767px--------*/
}

@media only screen and (max-width: 640px) {
    .inner_content .tmm{
        margin-top: 20px;
    }
    .inner_content .tmm_1_columns{
        padding-top: 15px;
    }
    .inner_content .tmm .tmm_wrap .tmm_member{
        margin: 0 auto 30px;
        width: 100%;
    }
    
/*---------End 640px--------*/    
}

@media only screen and (max-width: 575px) {
    :root{
        --font-size-30: 20px;
        --font-size-38: 22px;
        --font-size-60: 24px;
        --font-size-130: 36px;
        --common-padding-90: 40px 0;
        --padding-left-right-60: 0 12px;
    }
    body{
        padding-top: 117px;
    }
    body h1{
        font-size: 26px;
    }
    body h2{
        font-size: 24px;
    }
    body h3{
        font-size: 20px;
    }
    body h4{
        font-size: 19px;
    }
    body h5{
        font-size: 18px;
    }
    body h6{
        font-size: 16px;
    }

/*--------Main header---------*/
    .main_header .container-fluid{
        padding-right: 12px;
    }
    .main_header{
        padding: 14px 0;
    }
    header .logo, header.fixed .logo{
        width: 100px;
    }
    nav{
        padding-left: 0;
        padding-right: 0;
    }
    .navBar .dropdown.navActive{
        padding-left: 45px;
    }
    .navBar .dropdown.navActive .dropdown.navActive{
        padding-left: 0;
    }
    .menu::after{
        height: 72px;
    }
    .smVersion{
        padding: 15px 0 0;
    }
    .pay_online, header.fixed .pay_online{
        background-size: 30px 30px;
        padding: 8px 12px;
        font-size: 14px;
        margin: 0 8px 0 8px;
    }
    
/*-----------Search--------*/
    .search_box{
        padding: 10px 12px;
    }
    .search_box .form-control[type=submit]{
        width: 90px;
        padding: 0;
    }
    
/*----------Fixed menu----------*/
    header.fixed{
        top: -117px;
    }
    
/*------------Home banner------------*/
    .banner_bg{
        padding-top: 0;
        height: 280px !important;
    }
    .banner_caption{
        padding: 0 12px 40px;
    }
    .shape_bg{
        padding: 10px 25px 4px;
    }
    .banner_slider .slick-dots{
        bottom: 10px;
    }
    
/*------------Feature sec------------*/
    .feature_wrap ul li{
        width: calc(100% / 2);
    }
    .feature_item{
        padding: 25px 12px;
    }
    
/*------------Event sec-----------*/    
/*-----------Calendar wrap-----------*/
    .c-grid{
        width: 100%;
        max-width: 320px;
    }
    
/*---------News slider-----------*/
    .news_wrap{
        padding: 0 0 20px;
    }
    
/*--------------Footer--------------*/
    .footer_wrap > .row > [class*="col-"]{
        width: 100%;
        margin-bottom: 20px;
    }
    .footer_wrap > .row > [class*="col-"]:last-child{
        margin-bottom: 0;
    }
    .footer_wrap{
        text-align: center;
    }
    .footer_logo{
        margin: 0 auto 10px;
    }
    .footer_wrap .btn_group .common_btn:nth-child(n + 1){
        width: 250px;
        display: block;
        margin: 0 auto 8px;
    }

    
/*-------------Inner Page----------*/    
/*----Custom modal-----*/
    .inner_content .agenda_area .modal-dialog{
        margin: 0 auto;
        width: 80%;
    }
    .custom_modal{
        overflow-x: hidden;
    }
    .commonBg_img{
        margin-bottom: 20px;
    }

/*----------End 575px------*/
}

@media only screen and (max-width: 480px) {
/*--------------News wrap--------------*/
    .news_wrap .row{
        margin: 0;
    }
    .news_wrap .row [class*="col-"]{
        width: 100%;
        padding: 0;
    }
    
/*----------Copy right-----------*/
    .copy_box{
        display: block !important;
        text-align: center;
    }
    .gfor_logo, .cave_logo{
        margin: 0 auto 12px;
    }
    .copyRight_wrap .copy_box:last-child{
        text-align: center;
    }
    
/*--------------Inner page-------------*/
/*--------------Inner wrapper-------------*/
    .alignleft, .alignright{
        width: 100%;
/*        height: 300px;*/
        margin: 0 0 15px;
    }
    
/*--------------Contact page-------------*/
/*--------------Contact sec-------------*/
    .contact_area .row [class*="col-"]:first-child{
        display: none;
    }
    .contact_area .row [class*="col-"]:last-child{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

/*------------End 480px---------------*/
}

@media only screen and (max-width: 424px) {
/*-----------Search--------*/
    .search_box .form-control[type=submit]{
        width: 50px;
        font-size: 0;
        background: var(--red-color) url(../images/icon/search-white.svg) no-repeat center;
        background-size: 22px auto;
    }  
    .close_btn{
        width: 35px;
        margin-left: 10px;
    }
    
/*--------------Counter sec--------------*/
    .counter_wrap ul li{
        width: 100%;
        padding: 15px 15px;
        margin: 0 0 10px;
    }
    .counter_wrap ul li:last-child{
        margin-bottom: 0;
    }
    .counter_wrap ul li::before{
        top: 65%;
        left: 0;
        height: 100%;
        transform: rotate(90deg) translate(-50%);
        margin: 0 auto;
    }
    .counter_wrap ul li:nth-child(even)::before{
        visibility: visible;
    }
    

/*------------End 424px---------------*/
}

@media only screen and (max-width: 374px) {
/*------------Pagination wrap----------*/
    .pagination ul li .page-numbers{
        padding: 5.5px 10.3px;
    }
}